
#title {
    margin:0px;
    padding-top:8px;
    padding-bottom:7px;
    padding-left:6px;
    font-size:18px;
    border-left:solid 5px #AC8C46;
    height:18px;
    font-weight:bold;
    color:#333333;
}
.sub_title {
    background-color:#3A3A3A;color:#FFFFFF;padding:7px 7px 7px 10px;width:646px;height:15px;font-size:14px;margin-bottom:0px;
}
.sub_title a{text-decoration:underline;color:white;
}
.sub_title a:hover{text-decoration:underline;color:#E0D097;
}
#left_column .link_list{
    font-size:12px;color:#AC8D46;width:660px;
}
#left_column .link_list li{
    float:left;margin-top:10px;
	margin-right:15px;
	padding-right:15px;
	border-right:1px solid #888;
}
#left_column .link_list li a{
    color:#AC8D46;
}
#left_column .link_list li a:hover{
    color:#666;
}
.margintop50
{
    margin-top:50px;
}